﻿
/* Colors

Primary Brown = #C09B67
Ribbon Gold = #F3DB92
Menu Green = #E1D5AD
Dark Green = #A99D75

*/

body
{
    background-image: url('../images/back1.jpg');
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    background-color: #DECB91;
    overflow-y: scroll;
    text-align: justify;
}

/* 
***************************************************************************
Page elements
***************************************************************************
*/

.line_horizontal
{
    background: #A99D75;
    clear: both;
    float: none;
    width: 600px;
    height: 1px;
    border: none;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* 
***************************************************************************
Home Container elements
***************************************************************************
*/


.div_main_menu
{
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
}

.div_home_image
{
    background-image: url('../images/new-16.png');
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    height: 600px;
    width: 950px;
    z-index: 5;
    border: 3px solid #89622B;
    margin-bottom: 0px;
}

.div_home_table
{
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    width: 940px;
    height: 600px;
    z-index: 15;
    display: block;
    position: absolute;
}

.div_home_image_sub
{
    margin: 10px auto 0px auto;
    padding: 0px;
    background-color: #ffffff;
    
    width: 950px;
    display: block;
    border: 3px solid #89622B;
}

.div_home_image_shadow
{
    opacity: 0.6;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    background-image: url('../images/new-15.png');
    height: 30px;
    width: 950px;
    display: block;
}

.div_hanger_image
{
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    background-image: url('../images/menuhanger.gif');
    height: 46px;
    width: 805px;
    display: block;
}
/* 
***********************************************************************
Pages Elements
***************************************************************************
*/


.div_page_image
{
    background-image: url('../images/htmlbackground.gif');
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    width: 950px;
    z-index: 5;
    border: 3px solid #89622B;
    background-color: #ffffff;
    background-repeat: repeat-x;
}

.div_page_no_image
{
    
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    width: 950px;
    z-index: 5;
    border: 3px solid #89622B;
    background-color: #ffffff;
    background-repeat: repeat-x;
}



.tbl_page_main
{
    background-image: url('../images/htmlpageimage.jpg');
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}


 .radgrid a:link 
{
    color: #FF3300  !important;
    text-decoration: none;
} 
    
     .radgrid a:visited 
    {  
       color:#FF3300 !important;
       text-decoration: none;
    }
    
 .radgrid a:hover  
    {  
       color:#000000 !important;
       text-decoration: none;
    }
    
 .radgrid a:visited:hover   
    {  
       color:#000000 !important;
       text-decoration: none;
    }

 .radgrid a:active  
    {  
       color:#FF3300 !important;
       text-decoration: none;
    }

 .radgrid a img
    {
        border: none;
    }

